{
  "verseBefore": "Nữn pơnõq nhũ vloh đơp sa bãc tơra, làiq: \"Ha-le-lu-ya! Asãq mưng anih nhũ miẽt por tơgùq gãm gãm, ôh luỗiq.\" ",
  "verseAfter": "Nữn pơnõq nhũ vloh đơp sa bãc tơra, làiq: \"Ha-le-lu-ya! Asãq mưng anĩh nhũ miẽt por tơgùq gãm gãm, ôh luỗiq.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-02-11T03:34:43.506Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
